# Interface ValueOneWaySteps.ValueOneWayUntypedTo<F>

Type Parameters:
  `F` - type of the from-end observable

All Superinterfaces:
  `Step, ValueCommonSteps.ValueUntypedTo<F>`

Enclosing class:
  `ValueOneWaySteps`

public static interface ValueOneWaySteps.ValueOneWayUntypedTo<F> extends ValueCommonSteps.ValueUntypedTo<F>
Step for settings to-end observable using default converters.

Since:
  1.11
Restriction:

## Method Summary

Modifier and Type
Method
Description
`<T> ValueOneWaySteps.ValueOneWayBindWriteConfigStep<F,T,?>`
`to(IObservableValue<T> to)`

## Method Details

### to

<T> ValueOneWaySteps.ValueOneWayBindWriteConfigStep<F,T,?> to(IObservableValue<T> to)

Specified by:
  `to` in interface `ValueCommonSteps.ValueUntypedTo<F>`
Returns:
  TODO